/*
Theme Name: Flatsome Child
Description: AZWebsite.vn developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.12.2
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
/* SETTING */
:root {
    /* main: 3bb77e */
    --primary-color2: #ff463b;
    --cl-text: #141414;
}
#gom-all-in-one{
	    backdrop-filter: blur(20px);
    padding: 15px 8px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 12px #0002
}
.phone-vr-circle-fill,
.phone-vr-circle-fill{
    display: none
}
#button-contact-vr .button-contact{
    margin-top: 0;
    transition: unset !important;
    -webkit-transition: unset !important;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center
}
#button-contact-vr .button-contact .phone-vr{
    width: 40px;
    height: 40px;
    position: static;
}
.phone-vr-img-circle{
    display: flex;
    justify-content: center;
    align-items: center;
    position: static;
}
#gom-all-in-one{
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
#button-contact-vr{
    right: 25px !important;
}
#button-contact-vr .button-contact span{
    font-weight: 600;
	font-size: 14px;
}
.button-contact:hover{
    animation: heartbeat 1.5s ease-in-out infinite both;
}
@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    10% {
        -webkit-transform: scale(.91);
        transform: scale(.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    17% {
        -webkit-transform: scale(.98);
        transform: scale(.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    33% {
        -webkit-transform: scale(.87);
        transform: scale(.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

.slick-slider .col{
    flex-basis: 100% !important;
    max-width: 100% !important;
}
.slick-dots,
.slick-dots li{
    margin-bottom: 0;
    list-style: none
}
.slick-dots li button{
    display: none
}
.slick-dots{
    display: flex;
    justify-content: center;
}
.box-text-content{
    padding: 65px 45px 45px 45px;
    background: #fff;
    max-width: 60%;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
	border-radius: 10px;
    box-shadow: 0 0 8px #0002;
}
.uxb-wrapper{
	position: static;
}

@media (min-width: 549px) {
	.slick-dots{
    margin-bottom: 30px;
}
}
.slick-dots li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: var(--primary-color);
    opacity: .2;
    margin: 0 5px !important;
}
.slick-dots li.slick-active{
        opacity: 1;
}
body,
input,
textarea,
button,
select {
    color: var(--cl-text);
}

input,
textarea {
    padding: 0 15px !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
body,
input,
textarea,
button,
select{
    line-height: 1.5;
}

.section-title-container,
.section-title-main,
.wpcf7-submit,
a.button {
    margin: 0 !important
}

form p,
.mb-0 p {
    margin-bottom: 0 !important;
}

.section-title-main,
.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
    padding: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.section-title,
.section-title-main {
    border: none !important;
}

.wpcf7-spinner,
.section-title a i,
.post-item .is-divider {
    display: none !important;
}

@keyframes spin {
    0% {
        transform: rotateZ(-180deg) rotateY(180deg);
    }

    100% {
        transform: rotateZ(180deg) rotateY(180deg);
    }
}

p,
form input {
    margin-bottom: 15px !important
}

input,
textarea,
a.button,
.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
    min-height: unset !important;
    height: 100% !important;
    line-height: unset !important
}

input,
textarea,
input:focus,
textarea:focus,
.button:hover {
    box-shadow: none !important;
}

a.back-to-top {
    width: 40px;
    height: 40px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-color) !important;
    border: none !important;
}

a.back-to-top:hover {
    background-color: var(--primary-color2) !important;
}

a.back-to-top i {
    font-size: 22px !important;
    color: #fff;
}

.row-small>.col,
.row-small>.flickity-viewport>.flickity-slider>.col {
    padding: 0 10px 20px;
}

.slider .flickity-button {
    margin: 0 !important;
    transform: unset;
    min-height: unset;
    width: 35px;
    bottom: unset;
    top: 50%;
    height: 35px;
}

.slider:hover .flickity-button {
    opacity: 1 !important;
}

.slider:hover .flickity-button,
.slider .flickity-button {
    transform: translatey(-50%) !important;
}

.slider .flickity-button svg {
    border: none;
    padding: 10px;
    background-color: var(--primary-color);
}
.slider .flickity-prev-next-button:hover svg, 
.slider .flickity-prev-next-button:hover .arrow{
    fill: #fff !important
}
.slider .flickity-prev-next-button:hover svg{
    background-color: var(--primary-color2) !important;
}
.slider .flickity-button svg path {
    fill: #fff
}

.slider .flickity-button.previous {
    left: 0
}

.slider .flickity-button.next {
    right: 0
}
.row-slider .flickity-page-dots{
	    bottom: 10px;
}
.flickity-page-dots .dot{
    padding: 0 !important;
    border: none;
    width: 10px;
    height: 10px;
}
.slider:not(.row-slider) .flickity-page-dots {
	bottom: 0px !important;
}
.section-title a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
}

.title-link .section-title {
    display: inline;
}

.post-item:hover .post-title {
    color: var(--primary-color);
    transition: all .25s ease-in-out
}

.post-item a.plain {
    color: currentcolor !important;
    transition: unset !important;
}
.header-main:before {
	content: '';
	width: 100%;
	height: 100%;
	display: inline-block;
    background-image: url(/wp-content/uploads/2024/08/bg-header.jpg);
	background-repeat: no-repeat;
	position: absolute;
	inset: 0;
	opacity: 0.8
}
.header-top .html_topbar_left{
    font-size: 14px !important;
}
.nav-dropdown.nav-dropdown-default>li>a:hover,
.nav-dropdown.nav-dropdown-default>li.current-menu-item>a{
    color: var(--primary-color) !important
}
.searchform{
    border-radius: 99px;
    overflow: hidden;
	border: 1px solid #0003
}
.searchform .search-field,
.searchform .flex-col .submit-button{
    height: 40px !important;
    font-size: 16px;
	border: none !important;
}
.searchform .search-field{
	padding: 0 50px 0 20px !important;
}
.searchform .flex-col:last-child{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.searchform .flex-col .submit-button{
    background: transparent;
    border: none;
    padding: 0 15px !important
}
.searchform .flex-col .submit-button i{
    color: #2d2d2d;
}
.header-nav .menu-item a{
    font-size: 16px;
}
.address-header{
    margin-left: 50px;
	font-size: 14.4px;
}
.address-header img{
    width: 40px;
    height: auto;
    margin-right: 10px;
}
.address-header{
    font-weight: 600
}
.social-icons a.button.icon{
    width: 35px !important;
    height: 35px !important;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    margin-right: 5px !important;
	padding: 0 !important;
}
.social-icons a i{
    top: 0
}
.ux-menu .ux-menu-link a{
    padding: 5px 0 !important
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after, 
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before{
    content: none !important;
    padding: 10px 0;
}
.sub-menu a{
    margin: 0 !important;
    color: #000 !important
}
.section-title.section-title-center b{
    opacity: 0.5;
    height: 1px;
}
.section-title.section-title-center span{
    margin: 0 15px !important;
}
.section-title.section-title-center{
    justify-content: center
}
.over-hidden > .col-inner{
	overflow: hidden;
}
.product-small.box .box-text .product-title{
    font-size: 18px;
    margin: 0 0 8px !important;
}
.product-small.box .box-text .price-wrapper .price{
    font-size: 16px;
    color: var(--primary-color);
}
.product-small.box .box-text .price-wrapper .price del .amount{
    font-size: 14.4px;
}
.price-wrapper > .price > .amount{
    color: var(--primary-color)
}
a.button.primary,
a.button.secondary{
    height: 45px !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px !important;
}

a.button i{
    top: 0
}
.post-vertical{
    margin-left: -20% !important;
	margin-right: 0 !important;
}
.post-vertical .col{
    padding-bottom: 0
}
.post-vertical .flickity-button{
    display: none !important
}
.post-vertical .box-text{
    padding: 0 0 0 15px;
}
.post-vertical .post-item{
	padding: 10px !important
}
.post-vertical .post-item .col-inner{
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 2px 8px 0 rgb(76 80 61 / 19%);
    padding: 20px;
}
.post-vertical .post-item .box-vertical .box-image{
    width: 30%;
    height: 80px;
}
.post-vertical.row-slider .flickity-page-dots {
    bottom: -30px;
}
.post-title:not(:hover){
	color: #000 !important;
}
.slider.slider-nav-outside .flickity-button{
    opacity: 1;
    border-radius: 50%;
    overflow: hidden;
}
.slider.slider-nav-outside .flickity-button.previous{
    left: -40px;
    right: unset

}
.slider.slider-nav-outside .flickity-button.next{
    right: -40px;
    left: unset;
}
.post-item .box:not(.box-vertical) .box-text{
    padding: 15px 0 0;
}
.post-item  .box:not(.box-vertical) .box-text .post-title{
    margin: 0 0 12px;
    font-size: 18px;
     display: -webkit-box;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis;
}
.post-item  .box:not(.box-vertical) .box-text .from_the_blog_excerpt {
    font-size: 16px;
     display: -webkit-box;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis;
}
.flickity-page-dots .dot{
	background-color: var(--primary-color) !important;
}
.row-feedback .content{
    position: relative;
    background: #fff;
    padding: 20px 30px 20px 60px;
	margin-bottom: 28px !important;
}
.row-feedback .icon-box  h3{
	margin-bottom: 5px !important;
}
.row-feedback .content:before{
    content: '\f10d';
    font-family: fontawesome;
    color: var(--primary-color);
    font-size: 30px;
    position: absolute;
    left: 15px;
    top: 15px;
    line-height: 0.8
}
.row-feedback .content:after {
    border-bottom: 34px solid transparent;
    border-left: 20px solid #fff;
    content: " ";
    left: 11%;
    position: absolute;
    top: 96%;
    transform: rotate(12deg);
    z-index: -9;
}
.mg-auto > .col-inner{
	margin-left: auto !important;
	margin-right: auto !important;
}
a.button.btn-1{
	margin-right: 15px !important
}
    .lg-x55 {
        left: 55%;
    }
.banner-inner .text-box p{
    margin-top: 0 !important
}
.banner-inner .text-box h3{
    margin-bottom: 15px;
    font-weight: bold;
}
.text-box-left.lg-x55 {
    left: -34%;
}
.info-contact ul{
    list-style-type: none;
}
.info-contact ul li{
    margin: 0 0 15px;
    display: flex;
}
.info-contact ul li i{
    position: relative;
    top: 6px;
    margin-right: 10px;
    color: var(--primary-color);
}
.wpcf7 form{
    margin-bottom: 0 !important
}
.wpcf7 input{
    height: 40px !important;
}
.wpcf7 textarea{
    height: 120px !important;
}
.wpcf7 input,
.wpcf7 textarea{
    font-size: 16px;
    padding: 5px 16px !important;
    margin-bottom: 25px !important
}
.blog-wrapper .post-item .box .image-cover{
    padding-top: 75% !important;
}
.blog-wrapper .post-item .box{
    box-shadow: 0 0 10px #0004;
    border-radius: 8px;
    overflow: hidden
}
.blog-wrapper .post-item .box .box-text{
    padding: 15px 15px 0
}
.widget_media_image img{
    border-radius: 10px;
}
.post-sidebar .widget-title{
    display: block;
    margin-bottom: 20px;
    letter-spacing: 0;
    line-height: 1.4;
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-color);
}
.post-sidebar .is-divider{
    display: none
}
.post-sidebar aside:not(:last-child){
    margin-bottom: 30px;
}
.post-sidebar .post-item .box{
    border-radius: unset;
    box-shadow: none;
    display: grid;
    grid-template-columns: 70px 1fr;
}
.post-sidebar .post-item .box .box-image{
    width: 100%;
    height: 70px;
    aspect-ratio: 1/1;
    border-radius: 50%;
}
.post-sidebar .post-item .box .image-cover{
    padding-top: 100% !important;
}
.post-sidebar .post-item{
    padding-bottom: 0;
}
.post-sidebar .post-item:not(:last-child){
    margin-bottom: 12px;
    border-bottom: 1px solid #0003;
    padding-bottom: 12px !important;
}
.post-sidebar .post-item .box-text{
    padding: 0 0 0 15px !important;
    text-align: left
}
.post-sidebar .post-item .box-text .post-title{
    margin: 0 !important;
    font-size: 16px !important;
    font-weight: 500;
    -webkit-line-clamp: 3;
}
.blog-single .entry-header .entry-header-text{
    padding-bottom: 0
}
.entry-divider{
    display: none
}
.blog-single .entry-header h1{
    margin-bottom: 15px;
}
.entry-content.single-page{
    padding: 0
}
#shop-sidebar h4{
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
	padding: 0 !important;
}
/* #shop-sidebar ul li{
    margin-top: 0 !important;
    font-size: 16px;
    font-weight: 500
}
#shop-sidebar ul li:not(:last-child){
    margin-bottom: 10px;
}
#shop-sidebar ul li span{
    font-size: inherit;
    font-weight: inherit
}
#shop-sidebar ul li label{
    padding: 0;
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
    padding-left: 25px;
    position: relative;
}

#shop-sidebar ul li label:before{
    content: '';
    font-family: fontawesome;
    font-size: 13px;
    width: 15px;
    height: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #0008;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 5px;
    color: #fff;
}
#shop-sidebar ul li > input[checked="checked"] ~ label:before{
    content: '\f00c';
    background: var(--primary-color);
    border-color: var(--primary-color);
}
.woof_price_filter_txt_container{
    display: flex;
    column-gap: 10px;
}
.woof_price_filter_txt_container input{
    height: 40px !important;
    box-shadow: none !important;
    font-size: 16px;
    margin-bottom: 0 !important
}
#shop-sidebar ul li .woof_radio_price_reset,
.woof_radio_term_reset,
#shop-sidebar ul li > span,
#shop-sidebar ul li > input{
    display: none !important
}
.woof_redraw_zone .woof_container{
    padding-bottom: 0;
    margin-bottom: 0;
}
.woof_redraw_zone .woof_container:not(:first-child){
    border-top: 1px solid #0006;
    padding: 15px 0 0;
    margin: 15px 0 0;
}
.woof_submit_search_form_container {
    margin: 25px 0 0;
}
.woof_submit_search_form_container .woof_reset_search_form{
    margin: 0;
    font-size: 16px;
    text-transform: none;
    font-weight: 500;
    background: red;
} */
#shop-sidebar{
    background: #f9f9f9;
    padding: 20px;
}
.flickity-button.flickity-prev-next-button[disabled]{
    display: none
}
.info-product .product-title{
    font-size: 24px;
}
.info-product .price-wrapper .price{
    font-size: 22px;
}
.info-product .price-wrapper .price del .amount{
    font-size: 18px;
}
.price-wrapper .price del .amount{
    display: inline-block;
    text-decoration: line-through
}
.quantity input{
    padding: 0 !important;
    margin: 0 !important;
    width: 40px;
    height: 40px !important;
    max-width: unset !important;
}
.quantity input.input-text{
    width: 40px !important;
}
.add-to-cart-container button{
    margin: 0 !important;
    height: 40px;
}
.add-to-cart-container form{
    margin-bottom: 30px;
}
.product_meta{
    margin-top: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #dedede
}
.info-product .product_meta .posted_in{
    padding: 0;
    border: none;
    font-size: 16px;
}

.info-product .share-icons .share-icons-title{
    opacity: 1;
    color: #000;
    font-size: 16px;
    font-weight: 500
}
.info-product .hotline{
    background: red;
    border: 1px solid red
}
.info-product .hotline:hover{
    background: #fff;
    color: red
}
.woocommerce-tabs li a{
    font-size: 16px;
    
}
.woocommerce-Tabs-panel--additional_information *{
    font-size: 16px;
}
.woocommerce-mini-cart__buttons a{
    line-height: 40px !important;
}
#breadcrumbs{
    background: #eee
}
#breadcrumbs > .container > span{
    width: 100%;
    display: block;
    padding: 15px 0;
}
#breadcrumbs > .container > span .breadcrumb_last{
    color: var(--primary-color)
}
.blog-wrapper{
    padding: 0
}
.blog-wrapper #breadcrumbs{
    margin-bottom: 30px;
}
footer{
	box-shadow: 0 0 3px #0002;
}
.footer-logo,
#logo img{
    filter: drop-shadow(0 0 4px #0002);
}
/* footer{
    background-image: url('/wp-content/uploads/2024/08/bg-footer.png');
    background-size: cover;
    background-repeat: no-repeat;
} */
.absolute-footer{
	display: none !important
}
.copyright-footer{
	color: #000;
}
.woocommerce-mini-cart__buttons .checkout{
    margin-top: 10px !important
}
.woocommerce-mini-cart__buttons{
    margin-bottom: 0 !important
}
.woocommerce-mini-cart__buttons a{
    border: 1px solid var(--primary-color);
}
.woocommerce-mini-cart__buttons a:hover{
    background: #fff;
    color: var(--primary-color);
}
.shop_table button,
.wc-proceed-to-checkout,
#coupon_code,
button[name="apply_coupon"],
.woocommerce-billing-fields input,
.woocommerce-additional-fields input{
    line-height: 45px !important;
    height: 45px !important
}
#order_comments,
.woocommerce-additional-fields textarea{
    height: 120px !important;
    padding: 8px 15px !important
}

.list-cat .box .box-text{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.list-cat .box .box-text *{
    color: #fff;
}
.list-cat .box .box-text h3{
    margin: 0 0 15px;
}
.list-cat .box .box-text a.button{
    height: 40px !important;
    border-width: 1px;
}
.list-cat .box .box-image a:before{
    content: '';
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, #000 100%);
    opacity: 0.7;
    z-index: 1
}
div#whatsapp-vr .phone-vr .phone-vr-circle-fill{
        box-shadow: 0 0 0 0 #297fff;
    background-color: rgb(41 128 255 / 70%);
}
div#whatsapp-vr .phone-vr .phone-vr-img-circle{
        background: #297fff;
}
.product_cat-ke-chuc-mung .product-small .box-image,
.product_cat-ke-chia-buon .product-small .box-image{
        padding-top: 125%;
}
.woocommerce-form-coupon-toggle{
    display: none !important
}
.woocommerce-billing-fields{
    border: none;
    padding: 0
}
.woocommerce-billing-fields h3,
.woocommerce-additional-fields h3{
    padding: 0 !important;
    margin-bottom: 10px;
    font-size: 18px !important;
}
.woocommerce-additional-fields{
    margin-top: 0 !important
}
.woocommerce-additional-fields{
    display: flex;
    flex-direction: column
}
.woocommerce-additional-fields #coderockz_woo_delivery_setting_wrapper{
    order: 1
}
.woocommerce-additional-fields h3{
    order: 2
}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper{
    order: 3
}
#coderockz_woo_delivery_delivery_time_section .form-row.woocommerce-invalid .select2-selection{
    border-color: #ddd !important;
    margin: 0 !important
}
.select2-selection__arrow,
.select2-selection__clear{
    display: none !important
}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, select{
    background-image: unset !important;
    box-shadow: none !important
}
.cur-year{
	padding: 0 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px;
}
.select2-container--default .select2-selection--single {
    height: 45px;
}
.select2-search__field{
    height: 45px !important
}
.woocommerce-billing-fields__field-wrapper label,
.woocommerce-additional-fields label{
    font-size: 15px;
}
.woocommerce-billing-fields__field-wrapper label abbr,
.woocommerce-additional-fields label abbr{
    color: red;
}
.woocommerce-billing-fields input,
.form-row .select2-container,
.woocommerce-additional-fields input,
.woocommerce-additional-fields textarea {
    margin-bottom: 20px !important
}
#billing_address_1_field{
    width: 100%;
}
.woocommerce-order-details table tr *{
    font-size: 16px;
}
.woof_submit_search_form_container button{
    margin: 0 !important;
    width: 100%;
    text-transform: uppercase !important;
    font-size: 16px;
    font-weight: 600
}
.woof_submit_search_form_container{
    display: flex !important;
    flex-direction: column-reverse;
    row-gap: 10px;
}
.woof_submit_search_form_container .woof_submit_search_form:hover{
    background: #fff;
    color: var(--primary-color);
}
.woof_submit_search_form_container .woof_reset_search_form:hover{
    background: #fff;
    color: red;
}
.woof_submit_search_form_container .woof_submit_search_form{
    border: 1px solid var(--primary-color);
}
.woof_submit_search_form_container .woof_reset_search_form{
    border: 1px solid red;
}
.select-filter{
    text-align: right;
    margin-top: 30px;
}
.select-filter .woocommerce-result-count{
    margin: 0 15px 0 0 !important;
    display: none
}
.select-filter .woocommerce-ordering,
.select-filter .woocommerce-ordering select{
    margin: 0
}
.searchandfilter .sf-range-max, .searchandfilter .sf-range-min{
    max-width: 100% !important
}
.widget_search_filter_register_widget,
.widget_search_filter_register_widget form{
    margin: 0
}
.searchandfilter > ul > li{
    padding: 0 !important;
    margin: 0 !important;
}
.searchandfilter > ul > li:not(:last-child){
    border-bottom: 1px solid #0006;
    padding: 0 0 20px !important;
    margin: 0 0 20px !important;
}
.searchandfilter > ul > li li{
    margin: 0 !important
}
.sf-meta-range-slider{
    display: grid;
    grid-template-columns: 1fr 20px 1fr;
}
.sf-meta-range-slider label:nth-child(1){
    grid-column: 1;
    grid-row: 1;
}
.sf-meta-range-slider span:nth-child(2){
    grid-column: 2;
    grid-row: 1;
}
.sf-meta-range-slider label:nth-child(3){
    grid-column: 3;
    grid-row: 1;
}
.sf-meta-range-slider .meta-slider{
    grid-row: 2;
    grid-column: span 3;
}
.searchandfilter ul li input.sf-input-range-number,
.searchandfilter ul li label{
    font-size: 16px;
    font-weight: 500
}
.searchandfilter ul li li{
    padding: 8px 0;
    display: flex;
    align-items: center
}
.searchandfilter ul li li label{
    line-height: 1.4;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.searchandfilter ul li li input{
    margin: 0 !important;
    width: 18px;
    height: 18px !important;
}
.searchandfilter ul li input.sf-input-range-number{
    padding: 0 8px !important;
    margin: 0 !important;
    height: 40px !important
}
.sf-range-values-seperator{
    display: inline-flex;
    justify-content: center;
    align-items: center
}
.searchandfilter .noUi-connect{
    background: var(--primary-color);
}
.sf-meta-range-slider .meta-slider{
	margin-top: 20px !important
}
/* CSS TABLE & MOBILE */
@media (max-width: 849px) {
    .off-canvas-left .mfp-content,
    .off-canvas-right .mfp-content {
        background-color: #fff !important;
    }
		.list-cat{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	button[name="update_cart"]{
    margin-top: 15px !important
}
	#button-contact-vr {
		left: 5px;
}
	#button-contact-vr .button-contact span {
    font-size: 13px;
}
	#button-contact-vr {
    bottom: 30px !important;
}
		.widget_media_image img{
		width: 100% !important;
	}
		.category-filtering{
    text-align: center;
    padding: 20px 0 0;
}
		.off-canvas .nav-vertical>li.menu-item>a{
		font-size: 14.4px !important;
		color: #000 !important;
	}
	#button-contact-vr{
    left: 15px !important;
    right: 15px !important;
    bottom: 15px !important;
}
#gom-all-in-one{
    flex-direction: row;
    justify-content: space-between;
    padding: 8px 15px;
}
.back-to-top{
    bottom: 110px !important
}
footer .section-content{
    padding-bottom: 90px
}
			.box-text-content{
		padding: 15px;
		position: relative;
		max-width: 100%;
		margin: 0 auto 0 !important;
		transform: unset;
		z-index: 1
	}
		.add-to-cart-container form{
		margin-bottom: 15px;
	}
	.add-to-cart-container form button{
		margin-top: 15px !important;
		width: 100% !important;
	}
	.info-product .hotline{
				width: 100% !important;
	}
	.checkout-breadcrumbs > *{
		display: none !important
	}
	.checkout-breadcrumbs > .current{
		display: block !important;
	}
	.shop_table .cart_item td,
	.shop_table tr th,
	.cart_totals th.product-name,
	.cart_totals tbody tr td, .shop_table tfoot tr td, .shop_table thead tr th:last-of-type, .shop_table tr td:last-of-type, td.product-total{
		 font-size: 15px;
	}
	.mobile-nav .icon-search{
    font-size: 20px !important
}
}

/* CSS TABLET */
@media (min-width: 549.1px) and (max-width: 849px) {
	.row.has-equal-box-heights {
    margin-left: -10px !important;
    margin-right: -10px !important
}
.row.has-equal-box-heights .product-small.col{
    padding: 0 10px 20px;
}
	.post-vertical {
    margin-left: -110% !important;
}
	#button-contact-vr{
    display: flex;
    justify-content: center;
	}
	#gom-all-in-one{
		 max-width: max-content;
		gap: 50px;
	}
    .box-text-content {
        max-width: 92%;
        margin: -50px auto 0 !important;
    }
	.box-text-content{
		padding: 30px;
	}
	.shop_table .actions button[name="update_cart"]{
		margin: 0 0 0 15px !important
	}
	#post-list .col.post-item{
		    flex-basis: 33.333% !important;
    max-width: 33.333% !important;
	}
	.widget_media_image{
		display: none;
	}
	
}

/* CSS MOBILE */
@media (max-width: 549px) {

    /*  CSS GLOWBAL */
    .off-canvas-left .mfp-content {
        width: calc(100vw - 65px);
    }
header .stuck .header-main {
    height: 80px !important;
}
header .stuck #logo img {
    max-height: 80px !important;
}
	.section-title.section-title-center{
		margin-bottom: 0 !important;
	}
	.list-cat .col:nth-child(odd),
.product-small.col:nth-child(odd){
    padding-right: 10px !important
}
.list-cat .col:nth-child(even),
.product-small.col:nth-child(even){
    padding-left: 10px !important
}
.box-text h3{
    font-size: 1rem
}
.product-small.box .box-text{
    padding-bottom: 0
}
	.list-cat .box .box-text a.button {
    height: 35px !important;
}
	.product-small.box .box-text .product-title {
    font-size: 16px;
}
	.product-small.box .box-text .price-wrapper .price del{
		margin-bottom: 8px;
		display: block;
	}
	.post-vertical{
		margin-left: 0 !important
	}
	.post-vertical .box-text{
		padding-left: 0;
	}
	.post-vertical .post-item .box-vertical .box-image{
		height: auto !important;
	}
	.post-item a.plain{
    font-size: 16px;
}
.post-vertical .post-item .box-text{
    padding-top: 10px;
}
	.from_the_blog_excerpt {
		font-size: 14.4px;
	}
	.section-feedback .section-title.section-title-center b{
		display: none !important;
	}

	[style*="font-size: 30px;"],
	[style*="font-size: 28px;"]{
    font-size: 24px !important;
}

	#breadcrumbs > .container > span{
		    font-size: 14.4px;
	}
	.nav-tabs+.tab-panels{
		padding: 15px;
	}

	.continue-shopping a,
.continue-shopping,
button[name="update_cart"]{
    width: 100% !important;
}
	    .box-text-content {
        max-width: 100%;
        margin: 0px auto 0 !important;
		border-radius: 0 0 10px 10px;
    }
    /* END CSS GLOWBAL */
}

.searchandfilter > ul > li[data-sf-term-rewrite="[]"]{
    display: none !important
}
.searchandfilter > ul > li.sf-field-submit,
.searchandfilter > ul > li.sf-field-reset{
    padding: 0 !important;
    margin-bottom: 0 !important;
    border: none;
}
.searchandfilter > ul > li.sf-field-submit input,
.searchandfilter > ul > li.sf-field-reset .search-filter-reset{
    margin: 0 !important;
    height: 40px !important;
    box-shadow: none !important;
    font-size: 16px;
    text-transform: uppercase !important;
    width: 100%;
    font-weight: 600;
}
.searchandfilter > ul > li.sf-field-reset{
    margin-top: 15px !important
}
.searchandfilter > ul > li.sf-field-reset .search-filter-reset{
    background: red;
    border: 1px solid red !important;
		display: flex;
	justify-content: center;
	align-items: center; 
	color: #fff !important;
}
.searchandfilter > ul > li.sf-field-reset .search-filter-reset:hover{
    background: #fff;
    color: red !important;
}
.searchandfilter > ul > li.sf-field-submit input{
    background: var(--primary-color);
    border: 1px solid var(--primary-color) !important;
}
.searchandfilter > ul > li.sf-field-submit input:hover{
    background: #fff;
    color: var(--primary-color);
}
.sf-field-sort_order select{
    margin: 0 !important
}
.sf-field-sort_order label{
    width: 100% !important;
}
.searchandfilter .meta-slider{
	max-width: 100% !important;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Đối với trình duyệt Firefox */
input[type=number] {
    -moz-appearance: textfield;
}